@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<EC21.VART>=2) @ZA
@IF (@<EC21.NAMEB>) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>
@ENDIF  @ZA
@ENDIF @ZA
°Steuernummer: @<EC21.STNR>°Mantelbogen
@LINIE C HM 0,200

@KOPFENDE
@TABS L80, L101, L107, R124, L126, R158, L160

@Schrift "Arial" "Fett" "14"
Pflegepauschbetrag

@Schrift "Arial" "Standard" "11"
@VERTANFANG S
Name der hilflosen Person:°@<EC55.P33BHILP>

Anschrift und Verwandtschaftsverhältnis°
der hilflosen Person:°@<EC55.P33BANSCHRIFT>

@IF (@<EC55.P33BPFLNACHWANBEI>) @ZA
@LINIE B V 100,1
@LINIE B V 105,1
@LINIE B HO 100,105
@LINIE B HU 100,105
Nachweis der Hilflosigkeit ist beigefügt°°X°JA

@ENDIF @ZA
@IF (@<EC55.P33BPFLNACHWDA>) @ZA
@LINIE B V 100,1
@LINIE B V 105,1
@LINIE B HO 100,105
@LINIE B HU 100,105
Nachweis der Hilflosigkeit hat bereits vorgelegen°°X°JA

@ENDIF @ZA
@IF (@<EC55.P33BPFLWEITER>) @ZA
Weitere Pflegekräfte:°@<EC55.P33BANZ>
°@<EC55.P33BNAME>

@ENDIF  @ZA
@Schrift "Arial" "Fett" "11"
Pflegepauschbetrag unter Berücksichtigung
weiterer pflegender Personen°°°°@<EC55e.AP33BPFLEGE>°°@<EC55.AP33BPFLEGE>°@<$HAUPTWAEHRUNG>
@Schrift "Arial" "Standard" "11"




@VERTENDE S

@Schrift "Arial" "Fett" "12"
Summe aller Pflegepauschbeträge°°°°@<EC21e.AP33BPFLEGE>°°@<EC21.AP33BPFLEGE>°@<$HAUPTWAEHRUNG>
@Schrift "Arial" "Standard" "11"
@VERTANFANG X
@lZ4
@VERTENDE X
@FUSSANFANG

@TABS L,Z,R
@LINIE C HM 0,300
@SCHRIFT "Arial" "Standard" "8"

°@lZ201°°@lZ202
°°°551.for
@FUSSENDE
